.nav-tabs {
    .nav-link {
        &--player {
            text-align: center;
            white-space: nowrap;
            font-size: rem(12);
            background-color: transparentize(map-get($colors, 'darker-blue'), 0.4);

            &:hover,
            &:focus,
            &.active {
                background-color: map-get($colors, 'darker-blue');
            }
        }

        &--group {
            background-color: map-get($colors, 'white');
            border: 1px solid map-get($colors, 'gray');
            color: map-get($colors, 'gray');
            border-radius: 2px;
            transition: color $transition-duration, background-color $transition-duration, border-color $transition-duration;

            &:hover,
            &:focus,
            &.active {
                background-color: map-get($colors, 'red');
                border-color: map-get($colors, 'red');
                color: map-get($colors, 'white');
            }
        }
    }
}
